al_color_rgb_to_xyy(3)

NAME

al_color_rgb_to_xyy - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_rgb_to_xyy(float red, float green, float blue,
       float *x, float *y, float *y2)

DESCRIPTION

Convert RGB values to xyY color space.

SINCE

5.2.3

SEE ALSO

al_color_xyy(3), al_color_xyy_to_rgb(3)